Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DataReader", "DataReader.vbproj", "{A2DC9039-8CE2-4A3B-89EA-2A464CBF3CA2}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A2DC9039-8CE2-4A3B-89EA-2A464CBF3CA2}.Debug.ActiveCfg = Debug|.NET
		{A2DC9039-8CE2-4A3B-89EA-2A464CBF3CA2}.Debug.Build.0 = Debug|.NET
		{A2DC9039-8CE2-4A3B-89EA-2A464CBF3CA2}.Release.ActiveCfg = Release|.NET
		{A2DC9039-8CE2-4A3B-89EA-2A464CBF3CA2}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
